[GitHub](https://github.com/dune-project/dune-pdelab)

```console
all (the default if no target is provided)
clean
depend
edit_cache
install
install/local
install/strip
list_install_components
rebuild_cache
test
Continuous
ContinuousBuild
ContinuousConfigure
ContinuousCoverage
ContinuousMemCheck
ContinuousStart
ContinuousSubmit
ContinuousTest
ContinuousUpdate
Experimental
ExperimentalBuild
ExperimentalConfigure
ExperimentalCoverage
ExperimentalMemCheck
ExperimentalStart
ExperimentalSubmit
ExperimentalTest
ExperimentalUpdate
Nightly
NightlyBuild
NightlyConfigure
NightlyCoverage
NightlyMemCheck
NightlyMemoryCheck
NightlyStart
NightlySubmit
NightlyTest
NightlyUpdate
OUTPUT
build_quick_tests
build_tests
clean_latex
doc
doxygen_install
headercheck
install_python
test_python
dunepdelab
matrix_free_linear_fully_matrix_free_fastdg
matrix_free_linear_fully_matrix_free_nonfast
matrix_free_linear_matrix_free_sor_fastdg
matrix_free_linear_partial_matrix_free_fastdg
matrix_free_linear_partial_matrix_free_nonfast
matrix_free_nonlinear_fully_matrix_free_fastdg
matrix_free_nonlinear_fully_matrix_free_nonfast
matrix_free_nonlinear_matrix_free_sor_fastdg
matrix_free_nonlinear_partial_matrix_free_fastdg
matrix_free_nonlinear_partial_matrix_free_nonfast
recipe-blocking
recipe-communication
recipe-geometry-grid
recipe-grid-function-operations
recipe-integrating-grid-functions
recipe-linear-system-assembly
recipe-linear-system-solution-istl
recipe-linear-system-solution-pdelab
recipe-operator-splitting
test-blocked-istl-ordering
test-dg-amg
test-instationary-with-boundary-constraints
test-transport-ccfv
testadaptivity
testanalytic
testbdm1cube2dfem
testbdm1simplex2dfem
testbdmfem
testbindtime
testblocklocaloperatorwrapper
testchecklopinterface
testchunkedblockordering
testclock
testcombinedoperator
testcomplexnumbers-istl
testcomplexnumbers-istlbackend
testconstraints
testconvectiondiffusiondg
testdglegendre
testdunefunctionsgfs
testeigenbackend
testelasticity
testelectrodynamic
testfastdgassembler
testfunction
testgeneo
testgridfunctionspace
testgridfunctionspace-fixedsize
testheat-instationary-periodic
testinstationary
testinstationaryfastdgassembler
testinterpolate
testl2
testloadbalancing
testlocalfunctionspace
testlocalmatrix
testlocaloperatorinterface
testmatrixfree
testnewton
testnewton-printparameters
testnonoverlapping
testnonoverlappingsinglephaseflow-boilerplate
testnonoverlappingsinglephaseflow-ug
testnonoverlappingsinglephaseflow-yasp
testnumericaljacobianmethods
testoldnewton
testopb0cube2dfem
testopb0cube3dfem
testopb0simplex2dfem
testopb0simplex3dfem
testopb1cube2dfem
testopb1cube3dfem
testopb1simplex2dfem
testopb1simplex3dfem
testopb2cube2dfem
testopb2cube3dfem
testopb2simplex2dfem
testopb2simplex3dfem
testopb3cube2dfem
testopb3cube3dfem
testopb3simplex2dfem
testopb3simplex3dfem
testopbfem
testordering
testp02dfem
testp03dfem
testp12dfem
testp13dfem
testp22dfem
testp23dfem
testp32dfem
testp33dfem
testpermutedordering
testpk
testpk2dinterpolation
testplasticitygfs
testpoisson
testpoisson-periodic-2d-deg1-dg0-parallel
testpoisson-periodic-2d-deg1-dg1-parallel
testpoisson-periodic-2d-deg2-dg0-parallel
testpoisson-periodic-2d-deg2-dg1-parallel
testpoisson-periodic-3d-deg1-dg0-parallel
testpoisson-periodic-3d-deg1-dg1-parallel
testpoisson-periodic-3d-deg2-dg0-parallel
testpoisson-periodic-3d-deg2-dg1-parallel
testpowergridfunctionspace-fixedsize
testranktransmission
testrannacherturekcube2dfem
testrannacherturekcube3dfem
testrt0
testrt02dgridfunctionspace
testrt0cube2dfem
testrt0cube3dfem
testrt0simplex2dfem
testrt1cube2dfem
testrt1cube3dfem
testrt1simplex2dfem
testrt2cube2dfem
testrtfem
testsimplebackend
testtimedependentboundary_ovlpqk
testutilities
testvectoriterator
dune/pdelab/common/clock.o
dune/pdelab/common/clock.i
dune/pdelab/common/clock.s
dune/pdelab/common/hostname.o
dune/pdelab/common/hostname.i
dune/pdelab/common/hostname.s
dune/pdelab/common/logtag.o
dune/pdelab/common/logtag.i
dune/pdelab/common/logtag.s
lib/libdunepdelab_stub.o
lib/libdunepdelab_stub.i
lib/libdunepdelab_stub.s
```
